html, body, #main {
	height: 100%;
	min-height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
	
}

html>body, html>body #main 
{
	height: auto;
}

body
{
	font-weight: normal;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}

#main 
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}

#headerholder
{
	width: 100%;
	text-align:left; 
	
}
	
div#title
{
	display: block;
	background-color: #999999;
	background-image:url(../images/TitleBackground.jpg); 
	 background-repeat:repeat;
	line-height: 100px;
	height:100px;
	width: 100%;
}

div#title img
{
	border: none;
}

div#title div#leftimage
{
	float: left; 
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #FFF;
	text-align:center;
	border-right: solid 2px white;
}

div#title div#rightimage
{
	float: left;
	margin: 0px 0px -3px 0px;
	background-image:url('../images/TitleBackground.jpg');background-repeat:repeat;
	border-right: solid 2px white;
	height: 100px;
	width: 100%;
	vertical-align: middle;
}

div#title div#titletext
{
	float: left;
	display:inline;
	color: white;
	height:52px;
	left:210px;
	width: 453px;
	text-align: center;
	border-right: solid 2px white;
}

div#title div#titletext A:link,div#title div#titletext A:visited,div#title div#titletext A:hover,div#title div#titletext A:active
{
	font-size: 16pt; 
	color: #FFF; 
	text-decoration:none; 
	font-weight:normal;
	vertical-align: middle;
	position:relative; 
	top: 13px;
}

div.menu
{
	background: #000;
	height: 16px;
	padding: 2px 0px 0px 0px;
	border-top: solid 2px white;
	border-bottom: white 2px solid;
	color: white;
	width: 100%;
}

div.navlist
{
	width: 990px;	
}
div.menu div.navlist div.left
{
	float: left;
	text-align: left;
	padding: 0px 5px 0px 5px;
}

div.menu div.navlist div.right
{
	float: right;
	text-align: right;
	padding: 0px 15px 0px 5px;
}

div.menu div.navlist ul
{
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

div.menu div.navlist ul li
{
	display: inline;
	list-style-type: none;
	padding-right: 10px;
}

div.menu A:link, div.menu A:visited
{
	color: white;
	text-decoration: none;
	font-weight: bold;
	text-decoration: none;
	font-size: 8pt;
}

div.menu A:hover, div.menu A:active
{
	color: #FF6600;
	text-decoration: none;
	font-weight: bold;
	text-decoration: none;
	font-size: 8pt;
}

div#contentholder
{
	width: 960px;
	padding-bottom: 80px;
}

div#contentholder td#leftnav
{
	width: 200px;
	vertical-align: top;
}

div.logo
{
	width: 200px;
	text-align: center;
	background-color: #e6e6e6;
	padding: 10px 0px 15px 0px;
}

div.logo img
{
	border: none;
}

div.viewnav
{
	padding: 5px 5px 5px 5px;
	background-color: #e6e6e6;
}	

div.viewnav tr.search
{
	padding-bottom: 5px;
}

div.viewnav .subNav
{
	padding: 5px 5px 5px 5px;
	border-top: solid 2px #ffffff;
}

div.viewnav .subNav A:hover{
	color: #f60;
}

div.viewnav ul.secondary 
{
	margin-left: 15px;
	list-style-image: url(../images/carrot2.gif);
	list-style-position: outside;	
	padding: 0px 0px 0px 0px;	
}

div.viewnav ul.secondary LI{
	margin-bottom: 5px;
}

div.viewnav ul.secondary A
{
	text-decoration: none;
	FONT-WEIGHT: bold; 
	COLOR: #333399; 
}
div.viewnav ul.secondary A:hover{
	color: #ff6600;
}

div#contentholder td#content
{
	background-color: #fff;
	vertical-align: top;
	padding: 5px 0px 0px 5px;
	font-size: 12px;
}

#footerholder
{
	position: absolute;
	text-align: left;
	white-space: nowrap;
	bottom: 0;
	width: 100%;
}

#footerholder .footer 
{
	background-color: #000;
	padding: 4px 0 4px 210px;
	border-top: solid 4px white;
	border-bottom: solid 5px white;
	color: white;
	margin: 0px 0px 0px 0px;
	text-align: left;
	font-weight: bold;
	line-height:12pt;
}

#footerholder #copyright
{
	margin: 5px 0px 0px 200px;
	text-align: left;
	padding: 0px 0 4px 10px;
	background-color: #fff;
}

div.footer A:link, div.footer A:visited
{
	color: white;
	text-decoration: none;
	font-weight: bold;
	text-decoration: none;
	font-size: 8pt;
}

div.footer A:hover, div.footer A:active
{
	color: #FF6600;
	text-decoration: none;
	font-weight: bold;
	text-decoration: none;
	font-size: 8pt;
}

.BreadCrumb {
	font-weight: bold; 
	text-decoration:    none;
    color:  #990033;
}

A.BreadCrumb {
	text-decoration:    underline;
    color:  #333399;
}
A.BreadCrumb:hover, A.BreadCrum:active {
	text-decoration:    underline;
    color:  #ff6600;
}

.SubHead {
	font-weight: bold; 
	font-size: 14px; 
	vertical-align: middle; 
	color: #6f74a5; 
}

.SubSubHead {
	font-weight: bold; 
	font-size: 11px; 
	color: #990033; 
}

td.Overview {
	background-color: #e6e6e6 ;
}

.Head {
	font-weight: bold; 
	font-size: 14px; 
	color: #000000; 
}

.Normal 
{
	font-weight: normal;
	font-size: 11px;
}

.NormalBold
{
	font-weight: bold;
	font-size: 11px;
}

.NormalGreen
{
	color:Green;
	font-weight: bold;
	font-size: 11px;
}

.Error {
	color: red; 
	font-weight: normal; 
	font-size: 11px; 
}

A 
{
	font-weight: bold;
	font-size: 11px;
	color: Black;
}
A:active, A:hover
{
	color: #ff6600;
}

a img {border: none; } 

div.TextBox
{
	font-size: 11px;
	font-style: normal;
	width: 740px;
}

.ASPTextBox
{
	font-weight: bold;
	font-size: 11px;
	color: Black;
	
}

td.locked a {
	width: 80px;
}

.TblAlt{
	background: #e6e6e6;	
	white-space: nowrap;
}

.TblItem {
	white-space: nowrap;
}

.TblAlt TD, .TblItem TD
{
	text-align: right;
	border-right: solid 1px #999999;
	padding-right: 5px;
	padding-left: 5px;
}

/* betten - 8/24/2007  Adding a "Borderless" series to be used by MyVision controls... this keeps from impacting other grids.  */
.TblAltBorderless{
	background: #e6e6e6;	
	white-space: nowrap;
}

.TblItemBorderless {
	white-space: nowrap;
}

.TblAltBorderless TD, .TblItemBorderless TD
{
	text-align: left;
	padding-right: 5px;
	padding-left: 5px;
}

/* betten - 8/24/2007  TblH is referred to, but is actually missing from current CSS.  Copied this from Vision3. */
.TblH {
	cursor: default;
	background-color: white;
	vertical-align: bottom;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	color: black;
	white-space: nowrap;
}

TD.locked {
	cursor: default;
	background-color: White;
	vertical-align: bottom;
	text-align: center;
	color: black;
	font-weight: bold;
	font-size: 11px;
	width: 110px;
	border-bottom: solid 1px #999999;
	border-right: solid 1px #999999;
}

TD.fakelocked {
	cursor: default;
	background-color: White;
	vertical-align: bottom;
	text-align: center;
	color: black;
	font-weight: bold;
	font-size: 11px;
	width: 110px;
	border-bottom: solid 1px #999999;
	border-right: solid 1px #999999;
}

td.Overview {
	background-color: #e6e6e6;
}

td.LockTopLeft {
	background-color: White;
	font-weight: bold;
	white-space: nowrap;
	vertical-align: bottom;
	border-bottom: solid 1px #999999;
	width: 210px;
}

td.NoLineLockTopLeft {
	background-color: White;
	font-weight: bold;
	white-space: nowrap;
	vertical-align: bottom;
	border-bottom: solid 1px #999999;
	width: 210px;
}

td.FakeLockTopLeft {
	background-color: White;
	font-weight: bold;
	white-space: nowrap;
	vertical-align: bottom;
 	border-right: solid 1px #999999; 
	border-bottom: solid 1px #999999;
	width: 210px;
}

td.LockLeft {
	background-color: White;
	white-space: nowrap;
	text-align: left;
	border-right: solid 1px #999999;
}

td.LockLeftAlt {
	background-color: White;
	white-space: nowrap;
	background: #e6e6e6;
	text-align: left;
	border-right: solid 1px #999999;
}

/* Override performance summary headers at non-vintage level */

.TblSummaryAlt td.NoLineLockTopLeft
{
	width: 70px;
}

.TblSummaryAlt td.LockTopLeft
{
	width: 70px;
}

.TblSummary, .TblSummaryAlt
{
	font-weight: normal;
	font-size: 11px;
	border-collapse: separate;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	/* betten - this will add a border around the datagrid items in summary views. */
	border: solid 1px #999999;
}

div.CollateralSummary
{
	OVERFLOW: auto; 
	WIDTH: 760px; 
	HEIGHT: 300px; 
}

div.PerformanceSummary
{
	OVERFLOW: auto; 
	WIDTH: 760px; 
}

div.ClassSummary
{
	OVERFLOW: auto;
	WIDTH: 760px;
}

div.DistributionSummary
{
	OVERFLOW: auto; 
	WIDTH: 760px;
	HEIGHT: 300px; 
}


.summarycontainer{
	margin: 5px 0 5px 0;
/*	background: #F9F9F9; */
}

.summarycontainer, .summarycontainer TD{
	FONT-SIZE: 11px;
	line-height: 15px;
	text-align: left;
	padding: 2px; 
}

.summarycontainer TH{
	text-align: left;
	padding: 5px 0px 5px 0px;
	border-bottom: 1px solid #e6e6e6;
}

.summarycontainer .Head{
	width: 50%;
	font-size: 14px;
	font-weight: bold;
}

.summarycontainer .SubHead TD{
	padding: 5px;
	font-weight: bold;
}

/*	betten - added to fix 'broken line' issue on treeview control in IE7 */
.tree td div {
    height: 20px !important
}

